#wrapper {
	width:auto;
	float:left;	
}

#main-nav-holder {
	height:auto;
	float:left;
	width:auto;
}

.sticky #main-nav {
	position:fixed;
	top:0;

	width:290px;
}

.opacity .top.hidden {
	opacity:0;
}

.no-opacity .top.hidden {
	display:none;
}





#wrapper2 {
	width:200px;
	
}

#main-nav-holder2 {
	height:30px;
	float:left;
	width:auto;
}

.sticky #main-nav2 {
	position:fixed;
	top:0;

	width:auto;
}